Bug 57190 - Ftp Connections
Ftp Connections
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd (Show other bugs)
7.2
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-06 13:26 EST by Raoul Thill
Modified: 2007-03-26 23:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-06 13:26:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raoul Thill 2001-12-06 13:26:06 EST
Description of Problem:
If i connect via ftp i get for about 30 seconds no answer. in the log file 
i see allready a connect state but after about 30 seconds i will get the 
listing directory.

Version-Release number of selected component (if applicable):
Red Hat 7.2 standard wu-ftp and an upgraded xinetd.

How Reproducible:
don't know

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Bernhard Rosenkraenzer 2001-12-13 10:32:59 EST
Your DNS (reverse lookup) is misconfigured.

Note You need to log in before you can comment on or make changes to this bug.